@charset "utf-8";
/* CSS Document */

input {
	border: solid 1px #ccc;	
}

input:hover {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

input:focus {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

select:hover {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

select:focus {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

textarea:hover {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

textarea:focus {
	-webkit-box-shadow: 0 0 5px 2px #f2b600;
	box-shadow: 0 0 5px 2px #f2b600;	
}

input[type=button] {
	padding: 7px;
	color: #333;
	cursor: pointer;	
}